Asterisk 1.6.2

С мая 2010г. прекращается поддержка веток 1.6.0 и 1.6.1, и переводится на режим «only security fixes». Всем рекомендуется мигрировать на 1.6.2.

Несколько дней назад я удалил 1.6.0 и 1.6.1 из репозиториев и branch 5.1, да и собственно полноценная поддержка мною оказывалась уже давно только для 1.6.2.

Запись опубликована в рубрике Asterisk с метками , , . Добавьте в закладки постоянную ссылку.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Оставьте эти два поля как есть:

Защищено Invisible Defender. Показывать 403 для 283 480 плохих парней.